/* 
 Theme Name:     Stadium Journey
 Author:         Rob Stocki - GetWebMax.com
 Author URI:     https://getwebmax.com
 Template:       Divi
 Version:        1
 Description:   Theme built for StadiumJourney.com
*/ 

/** Relatively position the logo **/
.et_header_style_left div.logo_container {
    position: relative;
    float: left;
    width: auto;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

.et_hide_primary_logo #main-header div.logo_container {
    display: none;
}

/** On smaller screens, make sure the menu is on a new line below the logo */
#mega-menu-wrap-primary-menu {
    clear: both;
}

/** On wider screens, float the menu over to the right of the logo **/
@media only screen and (min-width: 980px) {
    #mega-menu-wrap-primary-menu {
        float: left;
        clear: none;
    }

    .et_fullwidth_nav #mega-menu-wrap-primary-menu {
        float: none;
        clear: both;
    }
}

/** Make menu full width when both logo is hidden and full width nav is enabled */
.et_fullwidth_nav.et_hide_primary_logo #main-header .container {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    max-width: 100%;
}

/** Display secondary menu on mobiles **/
#top-header #et-secondary-nav,
#top-header #et-secondary-menu,
#top-header {
    display: inline-block !important;
}




/** 	Home page Title - Make it white   	**/
#sj_slider_fuillwidth > div.et_pb_slides > div.et_pb_slide.et_pb_media_alignment_center.et_pb_bg_layout_dark.et-pb-active-slide > div.et_pb_container.clearfix > div > div > h2 > a {
	color:white !important;
}





div.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular > div {
	
	max-width:500px;
}























































/*  Footer   */
span.footerCreditGWM {
	color: #868686;
	margin: 1em 0 1.5em;
	padding:0;
	display: block;
	font-size: 1em;
}

span.footerCreditGWM a {
	color: #2EA3F2;
}

span.footerCreditGWM a:hover, a:active, a:visited  {
	color: #2EA3F2;
}


